`timescale 1ns / 1ps
//////////////////////////////////////////////////////////////////////////////////
//
// (c) 2014 Timothy Pearson, Raptor Engineering
// Released into the Public Domain
//
//////////////////////////////////////////////////////////////////////////////////

module main_clock_generator(
	input clkin,
	output clkout,
	output online);

	assign online = 1'b1;

	BUFG BUFG_inst (
		.O(clkout), // 1-bit output: Clock buffer output
		.I(clkin)  // 1-bit input: Clock buffer input
	);
endmodule